#pnlModifications .wording {
    display: none;
}
.questionPnlContent #pnlModifications .panel {
    border-bottom: 0 none;
    margin-bottom: 0.778em;
    padding-bottom: 0.778em;
}
.fssubmodificationDetails {
    height: 5em;
    display: inline-block;
}
.fssubmodificationDetails .addRepeatRow {
    position: relative;
    width: 100%;
    bottom: 2.611em;
}
.pnlModifications fieldset .panel{
    height: inherit;
}
fieldset {
    border: none; 
    border-radius: 0; 
    margin: 0; 
}
.addressFields .nodisplay, .pnlVehicleLookupManual .nodisplay {
    display: none;
}
.helpIcon{
    float: right;
    margin-right: 85px;
    top: -10px;
}


#displayText_PageIntro img {
    width: 100%;
}
